#header-wrapper,
#sidebar {
  --INTERNAL-MENU-HEADER-BG-color: var(--background);
  --INTERNAL-MENU-SECTIONS-BG-color: var(--background);
  font-size: 1rem;
}
@media (min-width: 576px) {
  #sidebar {
    box-shadow: rgb(0, 0, 0, 0.16) 3px 0 3px;
  }
}
#header-wrapper {
  --INTERNAL-MENU-HEADER-BORDER-color: var(--divider);
  border-bottom-width: 1px;
  padding: calc(var(--gap) * 2);
}
#sidebar .highlightable {
  padding: 0;
}
